Subject: (urth) Tracking names2

From: Alice Turner <al at ny.playboy.com>
Date: Fri, 08 Aug 1997 14:49:34 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Wow, there is a ton of Native American stuff on the web! A ton of language
stuff too, though clearly this is still in its infancy. Okay, I can now
tell you what our names are NOT: Objibwa (Acchanabe), Cherokee, Navaho or
Tundra Nenets (that's Siberian---hey, worth a try!). Couldn't access Inuit,
which is my first choice or any other NA laguages, though it might be worth
another try.

-alga-